var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/productos/[id]/lotes-info/route.js")
R.c("server/chunks/[root-of-the-server]__a675f5a7._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_productos_[id]_lotes-info_route_actions_b04a3872.js")
R.m(927304)
module.exports=R.m(927304).exports
